### Method

# Gtk FileDialog set_accept_label

since: 4.10

#### Declaration [src]

    void
    gtk_file_dialog_set_accept_label (
      GtkFileDialog* self,
      const char* accept_label
    )

#### Description [src]

Sets the label shown on the file chooser’s accept button.

Leaving the accept label unset or setting it as `NULL` will fall back to a default label, depending on what API is used to launch the file dialog.

Available since: 4.10

Sets property | `Gtk.FileDialog:accept-label`

#### Parameters

`accept_label`

  Type: `const char*`

  The new accept label.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.